### Function

# Shumate VectorRenderer is_supported

#### Declaration [src]

    gboolean
    shumate_vector_renderer_is_supported (
      void
    )

#### Description [src]

Checks whether libshumate was compiled with vector tile support. Previous versions of libshumate had a build-time option to disable vector tiles, but as of 1.6 they are always enabled.

#### Return value

Type: `gboolean`

`TRUE`.